#top .av-special-heading.av-mkpjkh47-33ce7d1b59c2bf60a3cbd3acb3ad7faf{
padding-bottom:10px;
}
body .av-special-heading.av-mkpjkh47-33ce7d1b59c2bf60a3cbd3acb3ad7faf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkpjkh47-33ce7d1b59c2bf60a3cbd3acb3ad7faf .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkpjzid4-9c0b12e7064270fa2b06791d34f94252{
padding-bottom:10px;
}
body .av-special-heading.av-mkpjzid4-9c0b12e7064270fa2b06791d34f94252 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkpjzid4-9c0b12e7064270fa2b06791d34f94252 .av-subheading{
font-size:15px;
}

.avia-section.av-2qav-44b387d7111161d654934a24aadc94a0{
background-color:#ffffff;
background-image:unset;
}

